body {
	max-width: 930px;
	margin: auto;
	background-color: #fff;
	color: #000;
	font-size: 16pt;
/*	font-family: "Oldstyle", Georgia, serif; */
	font-family: Garamond, "EB Garamond", Georgia, serif;
	background-image: url("nav/snakeskin-bg.webp");
	background-repeat: repeat-y;
	background-position: top center;
	background-size: 100%;
	padding: 50px;
}
div.main {
	margin: auto;
	padding: 40px 20px 20px 20px;
	background-color: #fff;
        background-image: url("nav/texture.webp");
	max-width: 900px;
	border: 1px solid #800080;
}

/* HPLHS OldStyle font */
@font-face {
	font-family: 'OldStyle';
	src: URL('../fonts/OLDSH___.TTF') format('truetype');
}
.oldstyle {
	font-size: 14pt;
	font-family: "OldStyle", Georgia, serif;
}

/* HPLHS Blackletter font */
@font-face {
	font-family: 'BlackHPLHS';
	src: URL('../fonts/BlackHPLHS.otf') format('truetype');
}
.BlackHPLHS {
	font-size: 14pt;
	font-family: "BlackHPLHS", Georgia, serif;
}

/* HPLHS WW2 Blackletter font */
@font-face {
	font-family: 'WW2BlackHPLHS';
	src: URL('../fonts/WW2BlaHPLHS.otf') format('truetype');
}
.WW2BlackHPLHS {
	font-size: 17pt;
	font-family: "WW2BlackHPLHS", Georgia, serif;
	line-height: 1.1em;
}

/* HPLHS Headline One font */
@font-face {
	font-family: 'HeadlOne';
	src: URL('../fonts/HeadlOneHPLHS.otf') format('truetype');
}
.HeadlOne {
	font-size: 14pt;
	font-family: "HeadlOne", Georgia, serif;
}

/* HPLHS Headline Two font */
@font-face {
	font-family: 'HeadlTwo';
	src: URL('../fonts/HeadlTwoHPLHS.otf') format('truetype');
}
.HeadlTwo {
	font-size: 14pt;
	font-family: "HeadlTwo", Georgia, serif;
}

/* Adventure font */
@font-face {
	font-family: 'Adventure';
	src: URL('../fonts/Adventure.ttf') format('truetype');
}
.adventure {
	font-size: 16pt;
	font-family: "Adventure", Georgia, serif;
}

/* Special Elite font */
@font-face {
	font-family: 'SpecialElite';
	src: URL('../fonts/SpecialElite.ttf') format('truetype');
}
.specialelite {
	font-size: 14pt;
	font-family: "SpecialElite", Courtier, sans-serif;
}
h1 {
	margin: 5px 0px;
	font-family: "Adventure", Georgia, serif;
	font-size: 225%;
}
h2 {
	margin: 5px 0px;
	color: #228B22;
	font-family: "Adventure", Georgia, serif;
	font-size: 180%;
}
h3 {
	margin: 5px 0px;
	font-family: "HeadlTwo", Georgia, serif;
	font-size: 150%;
}
h4 {
	margin: 5px 0px;
	font-family: "HeadlTwo", Georgia, serif;
	font-size: 125%;
}
p {
	margin: 0px 0px 10px 0px;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #228B22;
	text-decoration: none;
}
.letter {
	padding: 10px 10px 10px 10px;
	background: rgba(255,239,213,.6);
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	margin: 25px 5px 25px 5px; 

}
.note {
        background: rgba(255,238, 213,.6);
        box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
	transform: rotate(-0.5deg);
        padding: 35px 20px 20px 20px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	background-image: url("nav/pin.webp");
	background-position: center top;
      	background-repeat: no-repeat;
}
.photo {
        background: rgba(255,255,255,.6);
        box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 3px 3px;
	transform: rotate(-0.5deg);
        padding: 20px 20px 20px 20px;
	margin-left: 10px;
	margin-bottom: 50px;
	width: 25%;
	float: left;
	text-align: center;
}
.extra-large {
	font-size: 350%;
}
.small {
	font-size: 80%;
}
li {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
	background-image: url("elder-sign-red.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;
}
li.none {
	background-image: none;
}
ol li {
        list-style-type: upper-roman;
}
.button {
	font-size: 15pt;
	font-weight: bold;
	padding: 5px;
	line-height: 2em;
	background: rgba(255,255,255,.5);
	text-decoration: none #eee solid 1px;
	border: dashed #228B22 2px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 5px 5px, rgba(0, 0, 0, 0.23) 0px 1px 1px;
}
div.nav {
	text-align: center;
}
.entry {
      	display: flex;
      	width: 100%;
} 
.left {	
	white-space: nowrap;
}
.right {	
	white-space: nowrap;
}
.greenright {	
	white-space: nowrap;
	color: #228B22;
}
.dots {
      	height: 1.1em; /* very important */
      	overflow: hidden; /* very important */  
	word-wrap: break-word; /* where magic happens */
      	color: #000;
      	letter-spacing: 3px;
	margin-left: 3px;
}
.dots:after {
  	content: ".............................................................................................";
}
.green {
        color: #228B22;
}
img.trans {
	opacity: 0.3;
}
div.clear {
        clear:both;
}

/* Accordion */
.accordion > input[type="checkbox"] {
        position: absolute;
        left: -100vw;
}
.accordion .content {
        overflow-y: hidden;
        height: 0;
        transition: height 0.3s ease;
        background: rgba(255,255,255,.4);
}
.accordion > input[type="checkbox"]:checked ~ .content {
        height: auto;
        overflow: visible;
        padding: 15px;
        border: 1px solid #e8e8e8;
        border-top: 0;
}
.accordion label {
        display: block;
        color: #333;
        cursor: pointer;
        font-weight: normal;
        padding: 4px;
        background: rgba(255,255,255,.6);
}
.accordion {
        margin-bottom: 0.3em;
}
.accordion .handle {
        margin: 5px;
        font-size: 1.125em;
        line-height: 1.5em;
}
.accordion label:hover, .accordion label:focus {
        background: rgba(255,255,255,.8);
}
.accordion .handle label:before {
        content: "+";
        color: #000;
        display: inline-block;
        margin-right: 5px;
}
.accordion > input[type="checkbox"]:checked ~ .handle label:before {
        content: "-";
        color: #000;
}
